#!/bin/csh
#SBATCH --ntasks=1
#SBATCH -N 1 
#SBATCH --job-name=correl
#SBATCH -t 02:00:00
#SBATCH --constraint="[ib|qib]"

unset noclobber

# CHANGE TO SUBMISSION SUBDIR
cd $SLURM_SUBMIT_DIR
module load openmpi/1.6
module load fftw/3.3.3/gnu/4.6.1/openmpi/1.6/shared
setenv LD_LIBRARY_PATH $FFTWLIB
# XZ: Turn off the mpi warning as infiniband is being used with the OFED verbs driver.
setenv OMPI_MCA_mpi_warn_on_fork 0 
hostname

# CHARMM version
# In DT1
set chm = "/lustre/home/jbklauda/charmm/c39a2wxw/myc39a2/exec/gnu_M/gfortcol.om"
# In DT2
#set chm = "/lustre/xzhuang/software/charmm/c39a2/gnu_M/gfortcol.om"

###################################################################################################
## UPDATE REGION

# Update the path of the input psf, crd file
set p = /lustre/xzhuang/simulation/lipids/dmpi/charmm-gui

# Update Name of the atoms, use C22 and C32 for phospholipids, and C4S and C2F for sphingolipids 
set atm1 = C22
set atm2 = C32

# Update Nf, number of frames per dcd file
set Nf = 1000

###################################################################################################

# INVOKE CHARMM 
foreach f ( top bot )

$chm leaf=$f p=$p atm1=$atm1 atm2=$atm2 Nf=$Nf < cross-$f.inp >& out/cross-$f.out 

end

exit



