# Gnuplot script for plotting the equlibration data
# Created by Xiaohong Zhuang on 10/29/2014

set terminal png enhanced font "Arial,40" size 1280,1024
set output '3_cross_fit.tif'
#outptitle=system("cat ../lip_lower.txt")
#set title outptitle font "Arial-Bold,55" 
set xlabel ' {/Arial-Bold=50 Time [ns]}'
set ylabel '{/Arial-Bold=48 Correlation Function}' offset 1,0
set xtics font  "Arial-Bold,45" 
set ytics font  "Arial-Bold,45"
set xtics 0,10,50
set ytics auto
set mxtics 5
set grid
set key left top 
# set key samplen (line width) and then key box setting: spacing....
set key samplen 3 spacing 1.5 width 2 height 2
# set key font ",40"
 set tmargin 3
 set bmargin -3
 set lmargin 11
 set rmargin 2
set pointsize 1
# set xzeroaxis 
set border lw 3
set bar 0
# show margin  
plot [0:50] [0:1] \
'cross-avg-fit2.fdt' using (0.001*$1):2 with point  pt 2 ps 2 lw 3 lc rgb 'blue' title '{/Arial-Bold=50 Calc.}', \
'cross-avg-fit2.fdt' using (0.001*$1):3 with line lw 8 lc rgb 'red'  title '{/Arial-Bold=50 Expfit2}'
